
	<footer class="footer-one text-white">
		<div class="container">
			<div class="row">
				<div class="col-lg-5 col-12 div1" >
					&copy; <?php echo date("Y"); ?> Copyright Reserved - <a href="#">Afsar Ebrahim</a>
					
				</div>
				<div class="col-12 col-lg-2">
			    <div class="social-profiles text-center">
							<a href="<?php echo $fb_link;?>" target="_blank" class="wow fadeInLeft" data-wow-duration="1.2s" data-wow-delay="1.4s"><i class="fab fa-facebook"></i></a>
							<!--<a href="<?php echo $fb_twitter;?>" target="_blank" class="wow fadeInLeft" data-wow-duration="1.2s" data-wow-delay="2.5s"><i class="fal fa-plus"></i>twitter</a>-->
							<a href="<?php echo $fb_linkedIn;?>" target="_blank" class="wow fadeInLeft" data-wow-duration="1.2s" data-wow-delay="1.7s"><i class="fab fa-linkedin"></i></a>
							<!--<a href="<?php echo $fb_Insta;?>" target="_blank" class="wow fadeInLeft" data-wow-duration="1.2s" data-wow-delay="2.7s"><i class="fal fa-plus"></i>Instagram</a>-->
						</div>
						</div>
				<div class="col-lg-5 col-12 div3" >
				    <div class="cpyRight">Designed and developed by <a href="https://www.whyshy.co/" target="_blank">whyshy.co</a></div>
				</div>
			</div>
		</div>
	</footer>

	<!--  ALl JS Plugins
    ====================================== -->
	<script src="<?php echo $base_url;?>assets/js/jquery-1.12.4.min.js"></script>
	<script src="<?php echo $base_url;?>assets/js/modernizr-3.7.1.min.js"></script>
	<script src="<?php echo $base_url;?>assets/js/jquery.easing.1.3.js"></script>
	<script src="<?php echo $base_url;?>assets/js/popper.min.js"></script>
	<script src="<?php echo $base_url;?>assets/js/bootstrap.min.js"></script>
	<script src="<?php echo $base_url;?>assets/js/isotope.pkgd.min.js"></script>
	<script src="<?php echo $base_url;?>assets/js/imageload.min.js"></script>
	<script src="<?php echo $base_url;?>assets/js/scrollUp.min.js"></script>
	<script src="<?php echo $base_url;?>assets/js/owl.carousel.min.js"></script>
	<script src="<?php echo $base_url;?>assets/js/magnific-popup.min.js"></script>
	<script src="<?php echo $base_url;?>assets/js/waypoint.js"></script>
	<script src="<?php echo $base_url;?>assets/js/counterup.min.js"></script>
	<script src="<?php echo $base_url;?>assets/js/typed.min.js"></script>
	<script src="<?php echo $base_url;?>assets/js/metismenu.js"></script>
	<script src="<?php echo $base_url;?>assets/js/wow.min.js"></script>
	<script src="<?php echo $base_url;?>assets/js/progresscircle.js"></script>
	<script src="<?php echo $base_url;?>assets/js/barfiller.js"></script>
	<script src="<?php echo $base_url;?>assets/js/ajax-mail.js"></script>
	<script src="<?php echo $base_url;?>assets/js/additional-methods.min.js"></script>
	<script src="<?php echo $base_url;?>assets/js/jquery.validate.min.js"></script>
	<script src="<?php echo $base_url;?>ajax/custom.js"></script>
	<script>
		let typed = new Typed('.profession', {
			strings: ["Financial Consultant", "Corporate Strategist"],
			typeSpeed: 80,
			loop: true,
			startDelay: 200,
			backSpeed: 50,
		});
		
		
		$('.dksmenu').click(function(){
        $('.mobile-nav').toggle('fade');
    });
    $('#hamburger').click(function(){
        $('.mobile-nav').toggle('fade');
    });
    

$('.moreless-button').click(function() {
  $('.moretext').slideToggle();
  if ($('.moreless-button').text() == "Read more") {
    $(this).text("Read less");
    event.preventDefault();
  } else {
    $(this).text("Read more");
    event.preventDefault();
  }
});

$(document).ready(function() {
  const menuBtn = $('.dksmenu');
  menuBtn.click(()=>{	
    setTimeout(()=>{
      removeHash();
    }, 5); 
  });

  function removeHash(){
    history.replaceState('', document.title, window.location.origin + window.location.pathname + window.location.search);
  }
});
$(document).ready(function() {
  const menuBtn1 = $('.theme-btn');
  menuBtn1.click(()=>{	
    setTimeout(()=>{
      removeHash1();
    }, 5); 
  });

  function removeHash1(){
    history.replaceState('', document.title, window.location.origin + window.location.pathname + window.location.search);
  }
});
	</script>
	<script src="assets/js/active.js"></script>


</body>


</html>
